FF Multi Converter

...του ubuntu και έργων ΕΛ/ΛΑΚ (Έργα-Οδηγοί-Προτάσεις)

Συντονιστής: konnn

Re: FF Multi Converter

Δημοσίευσηαπό Ilias95 » 27 Απρ 2015, 19:18

@fog
Τα dependencies στα πακέτα είναι σωστά. Το πρόγραμμα έχει γίνει port σε python3 απ' την 1.6.0.

Το πρόβλημα είναι ότι:
1. Δεν υπάρχουν καθόλου πακέτα για την 15.04. Δες τα links που έχω κάτω: https://github.com/Ilias95/FF-Multi-Con ... -on-Ubuntu
2. Δεν υπάρχει γενικά stable πακέτο για την 1.7.0. Δηλαδή μπορεί κάποιος να το εγκαταστήσει κανονικά σε κάποια έκδοση ubuntu προηγούμενη της 15.04 με τον τρόπο που περιγράφεται στο παραπάνω link, αλλά θα καταλήξει με την 1.6.0 εγκατεστημένη.

Απ' την άλλη αν κάποιος χρησιμοποιήσει το unstable ppa θα δουλέψει μια χαρά (παίρνει την τελευταία έκδοση κατευθείαν απ' το github repo), αλλά πάλι μόνο σε προηγούμενες της 15.04.

Edit:
Ο καθαρός τρόπος να το εγκαταστήσει κάποιος σε ubuntu αυτή τη στιγμή είναι αυτός που έκανες εσύ.
Πέρασμα των εξαρτήσεων (python3, python3-qt4) με το χέρι και μετά install from source όπως περιγράφεται στο README.
Ilias95
saintTUX
saintTUX
 
Δημοσιεύσεις: 1548
Εγγραφή: 29 Απρ 2011, 23:26
Εκτύπωση

Προηγούμενη

Επιστροφή στο Ανάπτυξη Λογισμικού / Αλγόριθμοι

Μέλη σε σύνδεση

Μέλη σε αυτή τη Δ. Συζήτηση : Δεν υπάρχουν εγγεγραμμένα μέλη και 1 επισκέπτης